This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 75753 - cannot set gateway/dns if Active on Boot not set
cannot set gateway/dns if Active on Boot not set
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 16:28 EDT by Gene Czarcinski
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 17:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-10-11 16:28:27 EDT
Description of Problem:
During the installation configuration, if you uncheck  Active on boot for a
single NIC install, the areas for entering the gateway and dns ip addresses are
greyed out.

It should be possible to set these values so everything is setup to run after
the install and runs after ifup eth0 is executed.  There are situations where
you do not want the interface automatically brought up on boot.

I do not expect this to be fixed until the net release.
Comment 1 Jeremy Katz 2003-08-13 17:09:21 EDT
In the current code, these are settable if you are not using DHCP.  If you're
using DHCP, then they'll get overriden by your DHCP settings (and they make no
sense before the interface is brought up)

Note You need to log in before you can comment on or make changes to this bug.